---
title: "ByteDance's Coze AI platform introduces a comments feature"
tags: ["ai"]
categories: ["ai"]
image: "https://www.testingcatalog.com/content/images/size/w1200/2024/06/screenshot-www.coze.com-2024.06.02-18_55_16.jpg"
url: "/news/bytedances-coze-ai-platform-introduces-a-comments"
date: 2024-08-16T00:39:33+08:00
descrption: "ByteDance's Coze AI platform introduces a comments feature"
draft: false
display: true
type: "focus"
---

 Remember Coze? A free AI bot platform with loads of features?
 
 It is no longer free. Coze is getting Premium and Premium Plus. Premium plans come with extra daily credits while free users can send around 10 messages per day. Interestingly, bot builders can decide if LLM costs will be covered by users or by the builder. However, there are no signs of monetisation for AI bot builders.
 
 Coze AI Platform Transition to Paid Services
 
 Coze AI is transitioning to a paid service model, introducing new plans with daily message credit limits. The plans include:
 
 Free: 10 daily credits Premium ($9/month): 100 daily credits Premium Plus ($39/month): 1000 daily credits
 
 Different AI models consume different amounts of credits. Users must link their Discord or Telegram accounts, and their usage will consume credits from the builder's account. The transition aims to explore AI service monetization and maintain the platform, as the cost per call is significant due to Coze's reliance on OpenAI and Gemini APIs.
 
 But on the same note, Coze is getting new features every week. Now you can create Teams on Coze, allowing multiple people to collaborate on bots and plugins.
 
 It is also getting Cards support. Cards are special UI components which are also supported by Discord and Telegram, helping bot builders to customise bot experiences.
 
  ![img](https://assets.chinamoneynetwork.com/wp-content/uploads/20240103055516/Screenshot-2024-01-02-at-4.53.16%E2%80%AFPM.png)] 
 
 
 
  ## ByteDance's Coze AI platform introduces a comments feature
 
  ![img](https://www.testingcatalog.com/content/images/size/w1200/2024/06/screenshot-www.coze.com-2024.06.02-18_55_16.jpg)] 
 
 Coze, a ByteDance-baked AI assistant platform, has recently improved its service by integrating a comments section for its AI bots. This feature is positioned on the right side menu under the description of each bot, offering users a space to leave reviews or inquiries. This development reflects Coze's commitment to evolving rapidly, highlighted by the quick adoption of this feature by many leading AI bots on the platform. The ability for users to post comments is poised to promote a more interactive community by leveraging user feedback.
 
 To observe this new function in action, users can follow these simple steps:
 
 Navigate to the Coze platform. Choose an AI bot from the selection available. Access the right-side menu to find the bot description. Locate the comments option to read existing feedback or leave a new comment.
 
 This new capability may lead to various user experiences, including transparency regarding bot performance through peer reviews, the ability for bot developers to receive direct feedback, and a more engaged user community.
 
 About Coze: Coze is an AI assistant platform developed with the support of ByteDance. It serves as a dedicated space for developing and deploying AI bots, leveraging existing AI models for rapid platform enhancements and growth. Recently, Coze introduced a comments feature for its bots, reinforcing its position as a rapidly evolving platform in comparison to competitors such as GPT-Store. With access to the latest AI technologies like Gemini Flash at no cost, bot builders on Coze have seen substantial engagement, with many bots exceeding a million.
 
  ![img](https://assets.chinamoneynetwork.com/wp-content/uploads/20220128185918/bytedance-2.jpg)] 
 
 ByteDance’s AI Platform Coze Falls Short in Testing, Unable to Match Competitiveness of Rivals like ChatGPT
 
  ![img](https://cdn.i-scmp.com/sites/default/files/styles/og_image_scmp_generic/public/d8/images/canvas/2024/02/01/ee8c2ff0-6eae-4523-8e12-5142a0f636d9_ab9e2002.jpg?itok=NW7RwVwv&v=1706780008)] 
 
 After building a chat bot, users can share it across other ByteDance apps, such as enterprise collaboration tool Feishu, or even WeChat, Tencent Holdings’ super app with more than 1.3 billion users.
 
 Coze, rolled out on Thursday in China where OpenAI’s services are not officially available, is described as a “one-stop AI development platform” that allows users to “quickly create a bot without coding”.
 
 ByteDance has launched a platform similar to OpenAI’s GPTs, which allows users to customise its ChatGPT artificial intelligence (AI) bot for specific tasks, as the Chinese owner of TikTok accelerates its AI drive.
 
 The development follows a December report by the South China Morning Post that ByteDance was planning a “bot development platform”.
 
 The Coze website is operated by Beijing Chuntian Zhiyun Technology Co, a wholly-owned subsidiary of Beijing Douyin Information Service Co, one of ByteDance’s major entities in China.
 
 ByteDance has recently shut down a gaming platform and a healthcare encyclopaedia, underlining its new focus on AI amid the popularity of ChatGPT and other generative AI tools.
 
 ByteDance’s Momoyu, an app to download casual games, said on Monday it was closing “with regret” after three years of operation. The Beijing-based tech giant also disabled its Baikemy site recently, an encyclopaedia of diseases, medicine and other healthcare knowledge.
 
 ByteDance acquired Baikemy for 500 million yuan (US$70 million) in 2020, according to Chinese media outlet Yicai, when demand for medical care was soaring amid the Covid-19 pandemic.
 
 ByteDance did not immediately respond to a request for comment on these business developments.
 
 Company chief executive Liang Rubo on Tuesday berated employees for “not being sensitive enough” to the emergence of new technologies, such as ChatGPT. In an internal meeting, Liang said that staff only began discussing ChatGPT in 2023, well after the AI chat bot’s release in November, 2022.
 
 ByteDance’s AI-driven content recommendation system, which feeds personalised content to users based on their interests and viewing activities in apps such as TikTok and news aggregator Jinri Toutiao, has long been regarded in the industry as a very successful AI use case.
 
  ![img](https://assets.pandaily.com/uploads/2024/02/Coze.jpg)] 
 
 After a year-long wave of large language model frenzy, “intelligent agents” have become one of the new directions that technology companies are betting on.
 
 Recently, ByteDance officially launched the “Coze” AI Bot development platform. Any user can quickly and easily build their own Chatbot with low barriers to entry. The platform also supports users in one-click publishing to Feishu, WeChat Official Accounts, Dou Bao (ByteDance’s AI conversational app), and other channels.
 
 Of course, in addition to being able to create your own Chatbot, Coze also provides a Bots store and plugins.
 
 Selected based on popularity, the following Bots include various types of products such as entertainment, creativity, learning, and even an option for “Marshall Speaker Fans”.
 
 Taking the “Math Teacher” Bot as an example. This bot, when running, will invoke plugins such as Wolfram Alpha and OCR. Wolfram can be understood as a powerful calculator. At the beginning of ChatGPT’s release, its founder called for the combination of ChatGPT and Wolfram Alpha. Now, on the Coze platform, Chinese parents can also use tutoring tools that combine large models with Wolfram Alpha.
 
 From practical operation, the “Math Teacher” Bot can be used to solve some mathematical application problems and answer mathematical concepts. The use of OCR plugins also enables it to have image reading capabilities, but it may not always provide correct answers for geometry problems.
 
 Under the “Consultation” category, we also found a Bot that can chat with children. This robot can use Bing search and the ByteArtist plugin for drawing, not only to chat with children but also to have multi-modal skills such as drawing.
 
 Of course, the possibilities and innovations of these bots depend largely on you. By making slight modifications to the templates provided by Coze, you can have a bot customized according to your preferences. Moreover, there are more plugins available in the backend that can be utilized, offering vast exploration opportunities.
 
 According to the official documentation, Coze includes the following features and advantages:
 
 First is the ability to expand infinitely: Coze’s plugin tool is extremely rich, thus expanding the boundaries of Bot’s capabilities. Currently, the platform has integrated over 60 types of plugins, including API and multimodal models for information reading, travel planning, productivity tools, image understanding, etc. Users can directly add these plugins to their Bots to enhance their capabilities. In addition, the Coze platform also supports creating custom plugins. You can quickly create a plugin for Bot to call by configuring existing API capabilities through parameters.
 
 The official provided plugin categories are quite diverse. These plugins include self-developed ones, collaborative ones, and also internal hackathon competition works.
 
 Secondly, a rich data source: Coze provides a simple and user-friendly knowledge base function to manage and store data, supporting interaction between the bot and users’ own data. Whether it is a large amount of local files or real-time information from a website, they can be uploaded to the knowledge base. This way, the bot can use the content in the knowledge base to answer questions. The knowledge base supports adding text-formatted and table-formatted data. For uploaded content, users can upload local TXT, PDF, DOCX, Excel, CSV format documents to the knowledge base or retrieve online webpage content and API JSON data based on URLs. It also supports directly adding custom data within the knowledge base.
 
 Persistent memory capability: Coze provides a convenient AI interaction database memory capability, which can persistently remember important parameters or content of user conversations.
 
 Flexible workflow design: The workflow function of Coze can be used to handle tasks with complex logic and high stability requirements. Coze provides a large number of flexible and combinable nodes, including large language models (LLM), custom code, logical judgments, etc. Whether you have programming basics or not, you can quickly build a workflow through drag-and-drop. For example, you can create a workflow for writing industry research reports and let the bot write a 20-page report.
 
 It seems that ByteDance positions Coze as an application creation platform: you can develop your own AI chatbot on it without any programming experience. Coze allows you to quickly create various types of chatbots and deploy them on different social platforms and applications.
 
 After creation, the publishing process is also very simple. The button supports publishing to AI chat application Dou Bao, office platform Feishu, as well as users’ WeChat official accounts (currently only supports publishing to service accounts, not subscription accounts) and WeChat customer service.
 
 SEE ALSO: ByteDance Launches Its First Large-scale AI Conversation Product “Dou Bao”
 
  ![img](https://www.testingcatalog.com/content/images/size/w1200/2024/07/screenshot-www.coze.com-2024.07.03-21_00_44.jpg)] 
 

